Create a product asset
POST
/products/{product_id}/assetsAuthorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
product_idstringrequiredRequest body
requiredapplication/jsonasset_typestringsrcstringResponses
201Asset created
Request
curl -X POST "https://api.onbolder.com/v2/products/string/assets" \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"asset_type": "string",
"src": "string"
}'const response = await fetch("https://api.onbolder.com/v2/products/string/assets", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"asset_type": "string",
"src": "string"
})
});import requests
response = requests.post(
"https://api.onbolder.com/v2/products/string/assets",
headers={
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
json={
"asset_type": "string",
"src": "string"
},
)Response
Asset created